<script>
import { Select } from 'element-ui';

export default {
  name: 'md-select',
  extends: Select,
  props: {
    placeholder: {
      type: String,
      default() {
        return '--- 请选择 ---';
      },
    },
  },
};
</script>
